So, I’m running an old Tandy Deskmate version (3.00) I just downloaded through DOSBox and up pops an error message. It needs a file. Ok, so I look up that file online. There’s one reference to it: Me on June 4, 1994 answering somebody’s question about the very same file. DID I GO BACK IN TIME 26 YEARS AND ASK MY OLD SELF A QUESTION? I kind of did didn’t I? #Timetravel by Ken Ud » Sat, 04 Jun 1994 15:16:16 Which version of Deskmate is it? 3.00, 3.02, 3.03, 3.04, or 3.05? Silly as it sounds, the drivers are slightly different for each. I have versions 3.00, 3.02 and 3.05 (as well as a pilfered 3.04 from a friend’s Tandy 1000 RL). For the time being, however, you can type: DMVID CGA and have a working system. Also, try DMVID 1000, which will give you four colors instead of the two in CGA.

So, I’m running an old Tandy Deskmate version (3.00) I just downloaded through DOSBox and up pops an error message.
 
It needs a file. Ok, so I look up that file online. There’s one reference to it: Me on June 4, 1994 answering somebody’s question about the very same file.
 
DID I GO BACK IN TIME 26 YEARS AND ASK MY OLD SELF A QUESTION? I kind of did didn’t I? #Timetravel
 
by Ken Ud » Sat, 04 Jun 1994 15:16:16
 
Which version of Deskmate is it? 3.00, 3.02, 3.03, 3.04, or 3.05? Silly as it sounds, the drivers are slightly different for each. I have versions 3.00, 3.02 and 3.05 (as well as a pilfered 3.04 from a friend’s Tandy 1000 RL).
 
For the time being, however, you can type:
 
DMVID CGA
 
and have a working system. Also, try DMVID 1000, which will give you four colors instead of the two in CGA.
 

Leave a comment

Your email address will not be published. Required fields are marked *


1 × = two

Leave a Reply